[Main]
Version=2

[frmBaseListEdit.tbGridQRY1: TcxGridDBTableView]
=
Footer="False"
GroupByBox="False"
GroupFooters=0
NewItemRow="False"
DataRowHeight=0
EditFormUseDefaultLayout="True"
Version=1

[frmBaseListEdit.tbGridQRY1/tbGridQRY1TableNm: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=80
AlignmentHorz=0
Index=0
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseListEdit.tbGridQRY1/tbGridQRY1Ord_ID: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=80
AlignmentHorz=0
Index=1
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseListEdit.tbGridQRY1/tbGridQRY1ColName: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=260
AlignmentHorz=0
Index=2
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseListEdit.tbGridQRY1/tbGridQRY1Remark: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=270
AlignmentHorz=0
Index=3
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseListEdit.tbGridQRY1/tbGridQRY1IsKey: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=80
AlignmentHorz=0
Index=4
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseListEdit.tbGridQRY1/tbGridQRY1ColType: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=80
AlignmentHorz=0
Index=5
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseListEdit.tbGridQRY1/tbGridQRY1ColLen: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=80
AlignmentHorz=0
Index=6
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseListEdit.tbGridQRY1/tbGridQRY1ColWidth: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=80
AlignmentHorz=1
Index=7
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseListEdit.tbGridQRY1/tbGridQRY1ColScale: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=80
AlignmentHorz=1
Index=8
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseListEdit.tbGridQRY1/tbGridQRY1CanNull: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=80
AlignmentHorz=0
Index=9
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseListEdit.tbGridQRY1/tbGridQRY1DefaultValue: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=80
AlignmentHorz=0
Index=10
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseListEdit.tbGridQRY1/tbGridQRY1IsIdentity: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=80
AlignmentHorz=0
Index=11
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseListEdit.tbGridQRY1/tbGridQRY1IsComputed: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=80
AlignmentHorz=0
Index=12
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseListEdit.tbGridQRY1/tbGridQRY1IsRowGuidCol: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=80
AlignmentHorz=0
Index=13
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

